/* pre options */
* {
    margin: 0;
    padding: 0;
}
::selection {
    background: #f6931d;
    color: #000;
}

/* body everywhere */
body {
    background-size: cover;
    background-repeat:  no-repeat;
    background-attachment: fixed;
    color: #000;
    font-family: Futura, "Trebuchet MS", Arial, sans-serif;  
}

.footer{
    position:absolute;
    bottom: 0;
    left: 49%;
    font-size: 20px;
    text-decoration: none;
    color: black;
    margin-bottom: 20px;
}

.footer a:link {
    color: #000;
    text-decoration: none;
    transition: all 0.5 ease;
}
.footer a:visited {
    color: #000;
    text-decoration: none;
}

.footer a:hover {
    background-color: #000;
    color: #fff;

}

.mainContent h1{
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  
}

.mainContent a{
    font-size: 15vw;
    -webkit-user-select: all;
    -moz-user-select: all;
    -ms-user-select: all;
    user-select: all;  

}

@media only screen and (min-width : 600px) {
    .mainContent a{font-size: 40px;
    }

